import * as $dara from '@darabonba/typescript';
import { ListPluginForUuidResponseBody } from "./ListPluginForUuidResponseBody";
export declare class ListPluginForUuidResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListPluginForUuidResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
